hadoop-yarn-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Junping Du (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (YARN-81) Make sure YARN declares correct set of dependencies
Date Sat, 07 Jan 2017 01:44:58 GMT

     [ https://issues.apache.org/jira/browse/YARN-81?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Junping Du updated YARN-81:
---------------------------
    Target Version/s:   (was: 2.8.0)

> Make sure YARN declares correct set of dependencies
> ---------------------------------------------------
>
>                 Key: YARN-81
>                 URL: https://issues.apache.org/jira/browse/YARN-81
>             Project: Hadoop YARN
>          Issue Type: Improvement
>    Affects Versions: 2.0.0-alpha
>            Reporter: Tom White
>            Assignee: Junping Du
>         Attachments: YARN-81-v2.patch, YARN-81.patch
>
>
> This is the equivalent of HADOOP-8278 for YARN.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: yarn-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: yarn-issues-help@hadoop.apache.org


Mime
View raw message